/* For MicheleMoore.com new '08 website, Index Page. */

/* Link Hover Specifications  */
a:link 		{ color: #0000FF; text-decoration: none; }
a:visited 	{ color: #0066FF; text-decoration: none; }
a:active 	{ color: #FF0000; background-color: yellow; text-decoration: none; }
a:hover 	{ color: #FF0000; background-color: yellow; text-decoration: none;}


a:visited 	{ color: #0066FF; text-decoration:none; }
a:active 	{ color: #FF0000; background-color: yellow; text-decoration:none; }
a:hover 	{ color: #FF0000; background-color:yellow; text-decoration:none;}

/*  MM Home & Program Page Primary Text Links  */	

p   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
	color: #000066;
}	
	
.hdrlink0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	color: #000066;
}	
	
.hdrlink2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}	

h1	 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	line-height: 22px;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
	color: #000066;
}
	
h2  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
	color: #000066;
	font-weight: bold;
}	
	
h3	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 1.4em;
	font-weight: bold;
	color: #000066;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
	color: #000066;  }		

.navy15bold66 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #000066;  }
.navy16bold66 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000066;
}

	
.navy12bold66 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;  }

.navy13text66 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000099;
}
	
.navy11text99 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000099;  }
	
.blue12bold99 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #000099;  }
	
.navy11bold66 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #000066;
}

.Red15BoldHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 15px;
	font-weight: bold;
	color: #FF0000;  }

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #000066;
}

.navy13bold66 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;
}

.navy14bold66 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;  }
.navy18bold66 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000066;
}


.navy13text66 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000066;  }
	
.habitslink0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.6em;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;  }

.navy11text66 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000066;  }

.makeRED {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;  }
	
.sequencelink0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none; }
